App APIItemCopy PageReturns all itemsget https://example.com/itemQuery Paramslimitint32The maximum number of records which should be retrieved. You cannot retrieve more than 100 records in a single call. By default, the limit is 20.offsetint32The number of records which should be skipped.searchTermstringSearch for the string in both the (display) name and URL name of item.updatedByarray of objectsProduct last updated by source.updatedByAllowed:FeedApiAppADD typesarray of stringsSpecific item type. Default values are: product, visualtypesADD stringgroupCodestringItem group code, used in grouped navigation and searchstatusarray of objectsFilter by Item status (Active/Inactive)statusAllowed:ActiveInactiveADD categoriesarray of int64sFilter items by category id'scategoriesADD int64includeSubCategoriesbooleanWhen true, also include items from sub-categories of the provided category IDs. Defaults to false.truefalseHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponse 200OKUpdated about 2 hours ago Returns instance statisticsCreates an itemDid this page help you?YesNo